---
title: ProList - 标准列表
nav:
  title: 组件
  path: /components
group:
  path: /
---

# ProList 标准列表

通用列表。

# 何时使用

- 最基础的列表展示，可承载文字、列表、图片、段落，常用于后台数据展示页面。

## 简单列表

列表拥有大、中、小三种尺寸。

通过设置 `size` 为 `large` `small` 分别把按钮设为大、小尺寸。若不设置 `size`，则尺寸为中。

可通过设置 `header` 和 `footer`，来自定义列表头部和尾部。

<code src="./demos/Simple.js">

## 基础列表

基础列表。

<code src="./demos/Basis.js">

## 分页列表

分页列表。

<code src="./demos/Pagination.js">
